# AEM Instance Manager

**AEM Instance Manager** is a Python-based CLI tool to help developers manage local Adobe Experience Manager (AEM) instances more easily. It allows you to start, stop, and monitor multiple AEM author/publish instances from a simple interface.

---

## 📦 Installation

First, clone the repository and navigate to the project directory:

```bash
pip3 install aem-instance-manager
```

## 📋 Dependencies
```
pandas
tkinter for GUI (usually comes with Python)
```

## 🚀 Usage
Once installed, you can launch the CLI tool with:
```
aem_instance_manager
```
Or directly using Python:
```
python3 -m aem_instance_manager.main
```

## 🧠 Features
- 🧾 Manage multiple AEM instances (Author / Publish)
- ✅ Start/Stop/Restart selected instances
- 📊 Track status using pandas DataFrames
- 🖥️ Simple terminal interface (with optional GUI using tkinter)

## 📝 License
```
MIT License
```

## Created By
Mayur Satav
[www.mayursatav.in](https://www.mayursatav.in/) 
